<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:id="@id/tv_action" android:layout_marginLeft="@dimen/_40dp" android:layout_marginTop="@dimen/_25dp" android:layout_marginRight="@dimen/_40dp" android:text="@string/action_send_code" style="@style/AccountActionButton" />
</LinearLayout>